package com.telpo.dipperposition.mapper;

import com.telpo.dipperposition.annotation.MongoSwitch;
import com.telpo.dipperposition.entity.mongo.IpProvinceEntity;
import com.telpo.dipperposition.entity.mongo.ProvinceInfoEntity;
import db.BaseMongoDbDao;
import org.springframework.data.mongodb.repository.MongoRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @program: ProvinceInfoMapper
 * @description: 省份位置记录mapper
 * @author: linwl
 * @create: 2020-07-20 11:12
 */
@Repository
public interface ProvinceInfoMapper
        extends MongoRepository<ProvinceInfoEntity,String> {}
